color white/blue yellow/blue
# timeout 30
# default /default

# jp106 keypad
setkey at bracketleft
setkey doublequote at
setkey ampersand caret
setkey quote ampersand
setkey parenleft asterisk
setkey parenright parenleft
setkey underscore parenright
setkey equal underscore
setkey plus colon
setkey colon quote
setkey asterisk doublequote
setkey bracketleft bracketright
setkey braceleft braceright
setkey bracketright backslash
setkey braceright bar
setkey backslash backquote
setkey tilde plus
setkey caret equal
setkey backquote braceleft
setkey bar tilde


# title configfile FD menu.lst
# configfile (fd0)/menu.lst

# title configfile (fd0)/knoppix.conf
# 	configfile (fd0)/knoppix.conf

title *** back to /menu.lst ***
find --set-root /menu.lst
configfile /menu.lst


title Knoppix 5.1.1 CD (LCR) default -- /KNOPPIX/linux
	find --set-root /KNOPPIX/linux
	kernel /KNOPPIX/linux ramdisk_size=100000 init=/etc/init lang=ja-utf8 im=scim apm=power-off vga=791 nomce loglevel=0 quiet BOOT_IMAGE=knoppix
	initrd /KNOPPIX/minirt.gz

title Knoppix 5.1.1 CD (LCR) default -- /boot/isolinux/linux
	find --set-root /boot/isolinux/linux
	kernel /boot/isolinux/linux ramdisk_size=100000 init=/etc/init lang=ja-utf8 im=scim apm=power-off vga=791 nomce loglevel=0 quiet BOOT_IMAGE=knoppix
	initrd /boot/isolinux/minirt.gz

title Knoppix 5.1.1 CD (LCR) default -- /linux
	find --set-root /linux
	kernel /linux ramdisk_size=100000 init=/etc/init lang=ja-utf8 im=scim apm=power-off vga=791 nomce loglevel=0 quiet BOOT_IMAGE=knoppix
	initrd /minirt.gz


title Knoppix 5.1.1 CD (LCR) failsafe -- /KNOPPIX/linux
	find --set-root /KNOPPIX/linux
	kernel /KNOPPIX/linux ramdisk_size=100000 init=/etc/init lang=us vga=normal atapicd nosound noapic noacpi pnpbios=off acpi=off nofstab noscsi nodma noapm nousb nopcmcia nofirewire noagp nomce nodhcp xmodule=vesa BOOT_IMAGE=knoppix
	initrd /KNOPPIX/minirt.gz

title Knoppix 5.1.1 CD (LCR) failsafe -- /boot/isolinux/linux
	find --set-root /boot/isolinux/linux
	kernel /boot/isolinux/linux ramdisk_size=100000 init=/etc/init lang=us vga=normal atapicd nosound noapic noacpi pnpbios=off acpi=off nofstab noscsi nodma noapm nousb nopcmcia nofirewire noagp nomce nodhcp xmodule=vesa BOOT_IMAGE=knoppix
	initrd /boot/isolinux/minirt.gz

title Knoppix 5.1.1 CD (LCR) failsafe -- /linux
	find --set-root /linux
	kernel /linux ramdisk_size=100000 init=/etc/init lang=us vga=normal atapicd nosound noapic noacpi pnpbios=off acpi=off nofstab noscsi nodma noapm nousb nopcmcia nofirewire noagp nomce nodhcp xmodule=vesa BOOT_IMAGE=knoppix
	initrd /minirt.gz


title reboot
	reboot

title halt
	halt
